1. 1688 Order Manage
  • 1688 API
    • 1688 Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
    • 1688 Logistics
      • API for China Domestic Shipping Cost
    • 1688 Category
      • API for Category Search on 1688
    • 1688 Order Manage
      • API for Creating Preview Order
        POST
      • API for Creating Formal Order
        POST
      • API for Canceling Formal Order
        POST
      • API for Querying Order Details
        POST
      • API for Confirming Order Receipt
        POST
      • API for Retrieving Payment Link
        GET
      • API for Auto Payment of Order
        POST
    • 1688 Message Service
      • Order Created Message
      • Order Price Modification Message
      • Transaction Payment Message
      • Order Delivery Message
      • Logistics Order Status Change
      • Order Receipt Confirmation Message
      • Transaction Completed Message
      • Signature Verification
  1. 1688 Order Manage

API for Retrieving Payment Link

GET
/alibaba/alipay/url/get
For ERP payments, this API provides a cashier link for batch payment. Returns 1688 cashier URL for single orders, and Alipay cashier URL for multiple orders.

Request

Query Params

Responses

🟒200成功
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://open-api.soureco.com/alibaba/alipay/url/get?appKey=&appSecret=&sign=&orderIdList='
Response Response Example
{
    "code": 200,
    "message": "ζ“δ½œζˆεŠŸ",
    "data": {
        "erroMsg": null,
        "payUrl": "https://trade.1688.com/order/cashier.htm?orderId=2257098765433",
        "success": true,
        "errorCode": null
    },
    "timestamp": 1729876543414,
    "traceId": "bb03876548a",
    "cost": 0
}
Previous
API for Confirming Order Receipt
Next
API for Auto Payment of Order
Built with